Skip to main content
PATCH
Error

Autorizações

Authorization
string
header
obrigatório

Bearer authentication. Send Authorization: Bearer .

Parâmetros de caminho

id
string
obrigatório

Group ID

Corpo

application/json

Group Update Input

GroupUpdateInput payload

contactEmail
string

Group's contact email. Use a pointer to distinguish "not sent" (nil) from "clear it" (pointer to "").

Exemplo:

"updated@example.com"

displayName
string

Group's display name.

Exemplo:

"Updated Group"

isEnabled
boolean

Whether the group is enabled.

Exemplo:

true

Resposta

OK

GroupFullResponse payload

contactEmail
string
Exemplo:

"admin@example.com"

createdAt
string
Exemplo:

"2026-01-01T00:00:00.000Z"

id
string
Exemplo:

"my-group"

isEnabled
boolean
Exemplo:

true

isTopGroup
boolean
Exemplo:

false

manager
string
Exemplo:

"admin"

name
string
Exemplo:

"My Group"

parentId
string
Exemplo:

"parent-group"

type
string
Exemplo:

"custom"

updatedAt
string
Exemplo:

"2026-06-24T10:00:00.000Z"

users
string[]
Exemplo: